Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Buffer_Allocator_T.h File Reference

`#include "tao/Allocator.h"`

Include dependency graph for Buffer_Allocator_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::TAO_Buffer_Allocator< handler_type, alloc_type >
| Generic buffer allocator for TAO. More...

## Detailed Description

Id
  Buffer_Allocator_T.h,v 1.3 2005/11/02 07:13:02 ossama Exp

Author:
  Johnny Willemsen (jwillemsen@remedy.nl)